 input::placeholder {
        color: #d1d1d1;}
.defaultInputStyle{border:1px solid #afd5f5;font-family:'Microsoft YaHei' !important; margine-top:-3px;vertical-align:top;}
.leaderstyle216731{ font-size: 9pt; color: #222222;}
.morestyle216731{ font-size: 9pt ;}
.linkstyle216731{ font-size: 10pt; color: #222222; text-decoration: none; padding: 15px;}
.jumpstyle216731{ font-size: 9pt; font-family: 宋体 ;}
.winstyle216731{ padding:10px;}
A.c216731 {
font-size: 10pt; color: #222222; text-decoration: none; padding: 15px;}
A.c216731:link {
color:#fff;}
A.c216731:visited {
color:#fff;}
A.c216731:active {
color: #fff;}
A.c216731:hover {
color: #fff;}
